<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:id="@+id/new_file"
        android:title="New File"
        android:icon="@android:drawable/ic_menu_add"
        app:showAsAction="always" />
    <item android:id="@+id/open_file"
        android:title="Open File"
        android:icon="@drawable/ic_menu_archive"
        app:showAsAction="always" />
    <item android:id="@+id/save_file"
        android:title="Save File"
        android:icon="@android:drawable/ic_menu_save"
        app:showAsAction="always" />
    <item android:id="@+id/copyToClipboard"
        android:title="Copy to clipboard"
        android:icon="@drawable/ic_menu_copy"
        app:showAsAction="always" />
    <item android:id="@+id/push_ghost"
        android:title="Push to ghost"
        android:icon="@android:drawable/ic_menu_upload"
        app:showAsAction="always" />
    <item android:id="@+id/delete_ghost"
        android:title="Delete on ghost"
        android:icon="@android:drawable/ic_menu_delete"
        app:showAsAction="ifRoom" />
    <item android:id="@+id/settings"
        android:title="Ghost CMS Login"
        android:icon="@android:drawable/ic_menu_preferences"
        app:showAsAction="ifRoom" />
    <item android:id="@+id/image"
        android:title="Image"
        android:icon="@android:drawable/ic_menu_gallery"
        app:showAsAction="always"/>
    <item android:id="@+id/metadata"
        android:title="Metadata"
        android:icon="@android:drawable/ic_menu_more"
        app:showAsAction="ifRoom"/>
</menu>
